0
00:00:08,670 --> 00:00:14,500
In Task 1 of the IELTS Academic Writing Test, you&#39;re given a visual that presents some

1
00:00:14,500 --> 00:00:23,400
information. You need to analyse and describe this information clearly and accurately. When

2
00:00:23,400 --> 00:00:29,910
your paper is marked, the examiner will be assessing your grammar and vocabulary. In

3
00:00:29,910 --> 00:00:35,940
this video we’ll focus on the language you’ll use to write your sentences.

4
00:00:35,940 --> 00:00:44,489
Often you&#39;ll need to describe the trends in the data, that is how the figures change over

5
00:00:44,489 --> 00:00:52,140
time. You will also need to make comparisons between different elements given in the graph

6
00:00:52,140 --> 00:01:01,049
or graphs. This means you&#39;ll write about how data is similar or different. Let’s

7
00:01:01,049 --> 00:01:02,920
look at an example.

8
00:01:02,920 --> 00:01:11,630
This line graph is about global energy consumption since 1970 by generating method. The vertical

9
00:01:11,630 --> 00:01:19,990
axis shows percentage figures, and the horizontal axis shows the years since 1970.

10
00:01:22,000 --> 00:01:30,560
We can identify two overall trends: the slight decrease in consumption of energy from petroleum

11
00:01:30,570 --> 00:01:40,090
and coal, and the slight increase in energy generated by gas and nuclear energy. We would

12
00:01:40,180 --> 00:01:44,040
mention these overall trends in the overview.

13
00:01:46,460 --> 00:01:55,800
Now, we need to write about this in more detail. When we do this, we must mention the data

14
00:01:55,810 --> 00:02:03,219
to support the description. Let’s begin with the energy source with the highest consumption,

15
00:02:03,219 --> 00:02:16,680
petroleum. We’ll use three expressions: ‘peaked at over 50%’, ‘gradually declined’;

16
00:02:16,680 --> 00:02:26,310
and ‘has remained stable’. Let’s use these to make our sentences. The consumption

17
00:02:26,310 --> 00:02:35,850
of petroleum peaked at over 50% in 1973, then gradually declined over the next 12 years.

18
00:02:37,110 --> 00:02:47,819
Since 1985, global petroleum consumption has remained stable at 40%. Remember, it’s very

19
00:02:47,819 --> 00:02:52,039
important to include data from the graph.

20
00:02:54,280 --> 00:03:02,099
Now, let’s look at the global consumption of nuclear energy. Can you think of some words

21
00:03:02,099 --> 00:03:18,629
to describe this pattern? Did you think of these phrases? Notice that you need to carefully

22
00:03:18,629 --> 00:03:26,829
choose your tense to match the time. We’ll use past simple for finished time in the past.

23
00:03:27,880 --> 00:03:37,380
And we’ll use present perfect for time beginning in the past, but continuing until now. Let’s

24
00:03:37,480 --> 00:03:39,480
put these phrases together.

25
00:03:42,440 --> 00:03:50,080
For the first decade after 1970, the rate of nuclear energy consumption was unchanged

26
00:03:50,090 --> 00:04:00,769
at around 5% worldwide. After 1980, it slowly increased, and since 1995 it has plateaued

27
00:04:00,769 --> 00:04:09,859
at 12%. Notice that rather than repeating ‘the rate of nuclear energy consumption’,

28
00:04:09,859 --> 00:04:14,659
we can say ‘it’. This improves cohesion.

29
00:04:15,280 --> 00:04:22,740
So, we’ve looked at how you might describe trends, that is, how something changes over

30
00:04:22,740 --> 00:04:30,540
time. Usually, we’ll see this in line graphs like the one we were looking at, but we could

31
00:04:30,540 --> 00:04:39,630
also see trends in charts or even tables. Next, we’ll focus on how to make comparisons

32
00:04:39,630 --> 00:04:48,660
by describing similarities and differences in something in fixed time. For this, we’ll

33
00:04:48,660 --> 00:04:51,260
look at a pie chart.

34
00:04:51,260 --> 00:04:57,220
This pie chart shows us which languages English originated from.

35
00:04:57,220 --> 00:05:04,910
It’s important to note that pie charts give information about the whole of something,

36
00:05:04,910 --> 00:05:11,970
in this case, the English language. We can see the parts which make up the whole, or

37
00:05:12,080 --> 00:05:21,020
100%. In an overview we would try to group the data to make a statement. We could say

38
00:05:21,030 --> 00:05:29,940
that three languages Germanic Languages, French and Latin, had the greatest influence in roughly

39
00:05:29,940 --> 00:05:38,970
equal proportions, and much less influence came from Greek, Other Languages and the names

40
00:05:38,970 --> 00:05:43,100
of people and places.

41
00:05:43,100 --> 00:05:50,500
So, let’s look at how we would compare each of these six influences on English. We’ll

42
00:05:50,500 --> 00:05:59,370
write about the dominant group first. We can see that the influence of French and Latin

43
00:05:59,370 --> 00:06:10,700
is exactly the same at 29%, and that of Germanic Languages is almost as much at 26%. All three

44
00:06:10,700 --> 00:06:18,090
of these languages together make up more than 80% of the origins of English. Let’s write

45
00:06:18,090 --> 00:06:19,750
this into sentences.

46
00:06:32,280 --> 00:06:38,920
Remember that it is very important that we give data from the chart in our sentences.

47
00:06:41,100 --> 00:06:51,300
Also look at how we change the use of the word ‘influence’ from a noun to a verb.

48
00:06:52,340 --> 00:06:56,820
This shows the examiner that you are flexible in vocabulary use.

49
00:06:57,980 --> 00:07:04,600
We still need to mention the smaller sections of the pie chart. Clearly, the influence of

50
00:07:04,600 --> 00:07:11,940
these groups is smaller than French, Latin or Germanic Languages. We should think

51
00:07:11,940 --> 00:07:20,420
of words to say how much smaller. We could say considerably smaller, or significantly

52
00:07:20,520 --> 00:07:21,120
smaller.

53
00:07:24,640 --> 00:07:30,620
Here’s a short sentence about this. It begins with a linking expression to show that we’re

54
00:07:30,630 --> 00:07:35,910
moving from the more influential languages to these smaller groups of languages.

55
00:07:38,100 --> 00:07:46,140
The beginning of this sentence lists three parts of the pie chart: Greek, other languages

56
00:07:46,140 --> 00:07:54,240
and proper names. Then at the end, we gave the percentage figures for each of these languages

57
00:07:54,240 --> 00:08:02,140
or language groups. Notice that these figures were given in the same order as the languages.

58
00:08:02,140 --> 00:08:09,840
So the figure for the first language, Greek, is the first figure, 6%, and so on.

59
00:08:10,740 --> 00:08:16,880
To make this clear to the reader, we use the word ‘respectively’ at the end of the

60
00:08:16,890 --> 00:08:23,250
list. This technique works well for two or three items, but not more than that.

61
00:08:24,440 --> 00:08:32,560
In this video we’ve looked at language for describing trends, or changes over time, in

62
00:08:32,570 --> 00:08:39,589
the example of a chart about energy consumption, and we’ve seen the example of the pie chart

63
00:08:39,589 --> 00:08:46,709
where we needed to compare the influence of languages on English. I’ve shown you just

64
00:08:46,709 --> 00:08:52,660
a small sample of the kind of language you will use in Task 1 of the IELTS Academic Writing

65
00:08:52,660 --> 00:08:59,329
Test. It’s a good idea for you to build your vocabulary for this kind of writing before

66
00:08:59,329 --> 00:09:06,060
you do the test. Now you will have the chance to practise some language for describing data.

